.create-task-box {
  padding: 20px;
  text-align: center;
  textarea,input {
    padding: 6px;
    width: 100%;
    box-sizing: border-box;
    resize: none;
    font-size: 18px;
    &.has-error{
      border: 2px solid #AC0000;
    }
  }
  button {
    margin-top: 16px;
    padding: 10px 30px;
  }
}
